### Method

# Adw BreakpointBin remove_breakpoint

since: 1.5

#### Declaration [src]

    void
    adw_breakpoint_bin_remove_breakpoint (
      AdwBreakpointBin* self,
      AdwBreakpoint* breakpoint
    )

#### Description [src]

Removes `breakpoint` from `self`.

Available since: 1.5

#### Parameters

`breakpoint`

  Type: `AdwBreakpoint`

  A breakpoint to remove.

  The data is owned by the caller of the method.